const _conf = require('./config')

module.exports = function (source) {
  if (_conf.isDev !== 'development') {
    return source
            .replace(_conf.RegStrs.regExp_static, '$1' + _conf.CDN_BASE + _conf.CDN_DIR + 'static/$2$1')
  } else {
    return source
  }
}
